@charset "utf-8";
.body-text-green {
	font-family: Verdana;
	font-size: 12px;
	color: #A6CE39;
	line-height: 16px;
}
.body-text-black {
	font-family: Verdana;
	font-size: 11px;
	color: #333333;
	line-height: 16px;
}
.maintable-border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #B3B3B3;
	border-right-color: #B3B3B3;
	border-bottom-color: #B3B3B3;
	border-left-color: #B3B3B3;
}

a.two:link{
	color:#FFFFFF;
	font-family:Verdana;
	font-size:7pt;
	text-decoration: none;
};
a.two:hover{
	color:#FFFFFF;
	font-family:Verdana;
	font-size:7pt;
	text-decoration: none;
};
a.two:active{
	color:#FFFFFF;
	font-family:Verdana;
	font-size:7pt;
	text-decoration: none;
};
a.two:visited{
	color:#FFFFFF;
	font-family:Verdana;
	font-size:7pt;
	text-decoration: none;
};

a.adapters:link{
	color:#FEBF10;
	font-size:10pt;
	font-family: Verdana;
	text-decoration: none;
};
a.adapters:hover{
	color:#FEBF10;
	font-size:10pt;
	font-family: Verdana;
	text-decoration: none;
};
a.adapters:active{
	color:#FEBF10;
	font-size:10pt;
	font-family: Verdana;
	text-decoration: none;
};
a.adapters:visited{
	color:#FEBF10;
	font-size:10pt;
	font-family: Verdana;
	text-decoration: none;
};


a.attenuators:link{
	color:#91023A;
	font-size:10pt;
	font-family: Verdana;
	text-decoration: none;
	font-weight: normal;
};
a.attenuators:hover{
	color:#91023A;
	font-size:10pt;
	font-family: Verdana;
	text-decoration: none;
	font-weight: normal;
};
a.attenuators:active{
	color:#91023A;
	font-size:10pt;
	font-family: Verdana;
	text-decoration: none;
	font-weight: normal;
};
a.attenuators:visited{
	color:#91023A;
	font-size:10pt;
	font-family: Verdana;
	text-decoration: none;
	font-weight: normal;
};


.scroller-border {
	border: 1px solid #B3B3B3;
}
.scroller-thumb-padd {
	padding-right: 12px;
	padding-left: 12px;
}
.border-left-none-yellow {
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FEBF10;
	border-right-color: #FEBF10;
	border-bottom-color: #FEBF10;
	border-left-color: #FFFFFF;
	padding-left: 20px;
}
.border {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.body-head-padd {
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-weight: bold;
}
.border-right-none-yellow {
	border-left-width: 1px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FEBF10;
	border-right-color: #FFFFFF;
	border-bottom-color: #FEBF10;
	border-left-color: #FEBF10;
}
.border-left-none-pink {
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #91023A;
	border-right-color: #91023A;
	border-bottom-color: #91023A;
	border-left-color: #FFFFFF;
	padding-left: 20px;
}
.border-right-none-pink {
	border-left-width: 1px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #91023A;
	border-right-color: #FFFFFF;
	border-bottom-color: #91023A;
	border-left-color: #91023A;
}
.border-both-pink {
	border-left-width: 1px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #91023A;
	border-right-color: #91023A;
	border-bottom-color: #91023A;
	border-left-color: #91023A;
}
.heading-noborder {
	font-family: Verdana;
	font-size: 10pt;
	color: #0099FF;
	padding-left: 20px;
}
.border-left-none-blue {
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #008DC1;
	border-right-color: #008DC1;
	border-bottom-color: #008DC1;
	border-left-color: #FFFFFF;
	padding-left: 20px;
}
.border-both-blue {
	border-left-width: 1px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #008DC1;
	border-right-color: #008DC1;
	border-bottom-color: #008DC1;
	border-left-color: #008DC1;
}
.border-right-none-blue {
	border-left-width: 1px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #008DC1;
	border-right-color: #FFFFFF;
	border-bottom-color: #008DC1;
	border-left-color: #008DC1;
}
.multifibre-texts {
	font-family: Verdana;
	font-size: 11px;
	padding-left: 20px;
	color: #333333;
	line-height: 16px;
}
.left-tb-none-yellow {
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FEBF10;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-left: 20px;
}
.right-tb-none-yellow {
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FEBF10;
	padding-left: 20px;
}
.left-tb-none-pink {
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #91023A;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-left: 20px;
}
.right-tb-none-pink {
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #91023A;
	border-left-color: #91023A;
	padding-left: 0px;
}
.tb-none-pink {
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #91023A;
	border-bottom-color: #FFFFFF;
	border-left-color: #91023A;
	padding-left: 0px;
}
.tb-top-none-pink {
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #91023A;
	border-bottom-color: #91023A;
	border-left-color: #91023A;
	padding-left: 0px;
}
.border-leftn-blue {
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #008DC1;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-left: 20px;
}
.border-topleft-none-blue {
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #008DC1;
	border-bottom-color: #008DC1;
	border-left-color: #FFFFFF;
	padding-left: 20px;
}
.border-leftn-bluewp {
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #008DC1;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.border-rightn-bluewp {
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.border-topleft-none-bluewp {
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #008DC1;
	border-bottom-color: #008DC1;
	border-left-color: #008DC1;
	padding-left: 0px;
}
.border-topleft-none-bluewpr {
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #008DC1;
	border-left-color: #008DC1;
	padding-left: 0px;
}
.bullet-toppad {
	padding-top: 2px;
}

.ddcolor {
	color: #ffffff;
}
.tbr-none-pink {
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #91023A;
	padding-left: 20px;
}
.tbr-top-none-pink {
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #91023A;
	border-left-color: #91023A;
	padding-left: 20px;
}
.border-right-pink {
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #91023A;
	border-right-color: #91023A;
	border-bottom-color: #91023A;
	border-left-color: #FFFFFF;
	padding-left: 0px;
}
.contact-textbox {
	height: 15px;
	width: 200px;
	font-family: Verdana;
	color: #000000;
	font-size: 10pt;
	background-color: #E9E9E9;
	border: 1px solid #999999;
}
.contact-messbox {
	height: 80px;
	width: 200px;
	font-family: Verdana;
	font-size: 10pt;
	color: #000000;
	background-color: #E9E9E9;
	border: 1px solid #999999;
}

.imgHand{
    img:hover cursor: hand;
}


a.menu:visited{
	color:#dddddd;
	font-family: Verdana;
	font-size: 10pt;
        font-weight:Normal;
	text-decoration: none;
};


a.menu:link{
	color:#dddddd;
	font-family: Verdana;
	font-size: 10pt;
        font-weight:Normal;
	text-decoration: none;
};
a.menu:hover{
	color:#ffffff;
	font-family: Verdana;
	font-size: 10pt;
        font-weight:Bold;
	text-decoration: none;
};
a.menu:active{
	color:#ffffff;
	font-family: Verdana;
	font-size: 10pt;
	text-decoration: underline;
        font-weight:Bold;
};
